.pop_pri_wrap {position:absolute; left:50%; top:100px; margin-left:-350px; width:700px; box-sizing:border-box; z-index:2000;}
.pop_pri_bt {position:relative; width:100%; height:36px; text-align:right; background:url("../img/pop/pop_pri_bt.png") no-repeat 100% 0px; cursor:pointer;}
.pop_pri_cont {position:relative; width:100%; background:#fff; border-radius:5px; box-sizing:border-box; padding:40px;}
.pop_pri_tit {position:relative; width:100%; height:32px;}
.pop_pri_line {position:relative; width:100%; height:2px; background:#666;}
.pop_pri_tab {position:relative; width:100%;}

/* table */
.pop_pri_01 {border:0; border-collapse:collapse; width:100%;}
.pop_pri_01 th {background:#f7f7f7; color:#000; text-align:center; padding-top:10px; padding-bottom:10px; border-top:solid 1px #ededed; border-left:none; border-right:solid 1px #ededed; border-bottom:solid 1px #ededed; font-weight:normal;  box-sizing:border-box; font-size:12px;}
.pop_pri_01 td {background:#fff; color:#7c7c7c; text-align:center; vertical-align:middle; padding-top:8px; padding-bottom:8px; box-sizing:border-box; border-top:none; border-left:none; border-right:solid 1px #ededed; border-bottom:solid 1px #ededed; font-size:12px; line-height:150%;}
.pop_pri_01 th:nth-last-child(1) {border-right:0px;}
.pop_pri_01 td:nth-last-child(1) {border-right:0px;}













